Bug 104741 - [PATCH] devel/pear-HTML_QuickForm_Controller: update to 1.0.7
Summary: [PATCH] devel/pear-HTML_QuickForm_Controller: update to 1.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-24 09:30 UTC by chinsan
Modified: 2006-10-31 14:00 UTC (History)
1 user (show)

See Also:


Attachments
pear-HTML_QuickForm_Controller-1.0.7.patch (1.31 KB, patch)
2006-10-24 09:30 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2006-10-24 09:30:17 UTC
- Update to 1.0.7
  Fixed bug #8687: defaults for checkboxes and multiselects were not
                   correctly applied in non-modal forms if the user 
                   haven't seen the page containing them.

Port maintainer (dk@catpipe.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-24 09:30:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-10-24 09:30:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Dmitry Karasik 2006-10-24 09:40:35 UTC
approve

On Tue, Oct 24, 2006 at 08:30:33AM +0000, Edwin Groothuis wrote:
> Maintainer of devel/pear-HTML_QuickForm_Controller,
> 
> Please note that PR ports/104741 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/104741
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org

-- 
Sincerely,
	Dmitry Karasik
Comment 4 chinsan freebsd_committer 2006-10-25 11:37:48 UTC
Responsible Changed
From-To: chinsan->miwi

miwi'll take it.
Comment 5 dfilter service freebsd_committer 2006-10-31 13:53:03 UTC
miwi        2006-10-31 13:52:57 UTC

  FreeBSD ports repository

  Modified files:
    devel/pear-HTML_QuickForm_Controller Makefile distinfo 
  Log:
  - Update to 1.0.7
  
  PR:             ports/104741
  Submitted by:   chinsan@
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.6       +1 -1      ports/devel/pear-HTML_QuickForm_Controller/Makefile
  1.5       +3 -3      ports/devel/pear-HTML_QuickForm_Controller/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2006-10-31 13:53:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!